/*------------------------------------------------
	Main Content Section - ����>������и��
------------------------------------------------*/
.SectionWrap .sectionBg {
	position:relative;
	width:100%;
	height:100%;
	border:1px solid #e4e4e4;
	text-align:center;
	margin:0 auto;
	margin-top:-26px;
	padding-top:30px;
	padding-bottom:44px;
}
.SectionWrap .sectionTitle {
	position:relative;
	width:329px;
	height:52px;
	background:#f1180d;
	font-size:18px;
	font-weight:bold;
	color:#ffffff;
	text-align:center;
	line-height:52px;
	letter-spacing:normal;
	margin:0 auto;
	z-index:10
}
.Content_sectionWrap .content_Title {
	position:relative;
	width:153px;
	height:46px;
	background: url(../images/conT_bg.png) center no-repeat;
	font-size:16px;
	font-weight:bold;
	color:#3d3d3d;
	text-align:center;
	line-height:46px;
	letter-spacing:normal;
	margin:0 auto;
}
.SectionWrap .sectionBg01 {
	position:relative;
	width:100%;
	height:100%;
	border:1px solid #e4e4e4;
	text-align:center;
	margin:0 auto;
	margin-top:-26px;
	padding-top:30px;
	padding-bottom:7px;
}
.Content_sectionWrap .contentBg {
	position:relative;
	width:99%;
	border:1px solid #e4e4e4;
	text-align:center;
	margin:0 auto;
	margin-top:-23px;
}
.SectionWrap .tit_nav01 {
	width:98%;
	margin:0 auto;
	margin-top:10px;
}
.SectionWrap .tit_nav01 table {
	width:100%;
	margin:0 auto;
}
.SectionWrap .tit_nav01 td {
	width:243px;
	height:42px;
	background-color:#eeeeee;
	list-style:none;
	float:left;
	left:0;
	margin-right:1px;
	text-align:center;
	line-height:42px;
	font-weight:bold;
	color:#444444;
}
.SectionWrap .tit_nav01 td a {
	display:block;
	font-size:15px;
	font-weight:bold;
	color:#444444;
}
.SectionWrap .tit_nav01 td a:hover {
	background-color:#f73124;
	color:#ffffff;
	cursor:pointer;
}
.SectionWrap .contentWrap01 .content {
	display:inline-block;
	width:993px;
	height:100%;
	margin:0 auto;
	position:relative;
	/*
	border:2px solid #f73124;
	margin-top:-1px;
	*/
}

.SectionWrap .contentWrap01 .content .lap01 {
	width:100%;
	height:100%;
	margin:0 auto;
	position:relative;
	/*margin-top:5px;*/
}
.SectionWrap .contentWrap01 .content .content_sort{
	text-align:right;
	font-size:13px;
	width: 993px;
	margin-top: 15px;
	margin-bottom: 5px;
	color: #666;
}
#help_view_td2 {
	margin-left: 5px;
}
#help_view_td2 > a {
	color: #2375FF;
  height: 16px;
  line-height: 16px;
  border-radius: 3px;
  box-shadow: 1px 1px #2375FF;
  border: 1px solid #2375FF;
}
.SectionWrap .contentWrap01 .content .content_sort img{
	vertical-align:middle;
}
.SectionWrap .contentWrap01 .content .lap01 .head_div{
	display:none;
	position:fixed;
	width:966px;
	top:0px;
	margin:0 auto;
}
.SectionWrap .contentWrap01 .content .lap01 .tit_img {
	width:100%;
	margin:0 auto;
	display:block;
	margin-top:5px;
}
.SectionWrap .contentWrap01 .content .lap01 .tit_num {
	text-align:left;
	padding-left:9px;
}
.SectionWrap .contentWrap01 .content .lap01 .univnm {
	color:#515151;
}
.SectionWrap .contentWrap01 .content .lap01 table {	
	width:100%;
	table-layout:fixed;
	/*
	margin:0 5px 10px 5px;
	border-collapse: separate;border-spacing: 1px;
	*/
}
.SectionWrap .contentWrap01 .content .lap01 th {
  height: 80px;
  font-size: 13px;
  color: #444444;
  border-top: 1px solid #E4E4E4;
  border-bottom: 1px solid #E4E4E4;
  border-right: 1px solid #E4E4E4;
  line-height: 200%;
  background: #F8F9FB;
}
.SectionWrap .contentWrap01 .content .lap01 th:first-child {
	border-left: 1px solid #E4E4E4;
}
.SectionWrap .contentWrap01 .content .lap01 td {
	height: 41px;
  /* border: thin #eeeeee solid; */
  font-size: 13px;
  word-break: break-all;
  line-height: 170%;
  border-bottom: 1px solid #E4E4E4;
  border-right: 1px solid #E4E4E4;
  padding-bottom: 5px;
  padding-top: 5px;
}
.SectionWrap .contentWrap01 .content .lap01 td:first-child {
	border-left: 1px solid #E4E4E4;
}
.SectionWrap .contentWrap01 .content .lap01 .all_td {
	text-align:right !important;
}
.SectionWrap .contentWrap01 .content .lap01 .all_td .banbea {
    float: left;
    padding-left: 5px !important;
}
.SectionWrap .contentWrap01 .content .lap01 .all_td .all {
    padding-right: 5px !important;
}
.SectionWrap .contentWrap01 .content .lap01 .all_td img {
    float: left;
	padding-top: 4px !important;
    padding-left: 5px !important;
}


.SectionWrap .contentWrap01 .content .lap01 .txt_List {
	font-size:12px;
	color:#898989;
    word-break:break-all;
	text-align:left;
}
.SectionWrap .contentWrap01 .content .lap01 .txt_List span {
	margin:0 10px;
}
.SectionWrap .contentWrap01 .content .lap01 input[type=checkbox].css-checkbox {
	position:absolute;
	z-index:-1000;
	left:-1000px;
	overflow:hidden;
	clip: rect(0 0 0 0);
	height:1px;
	width:1px;
	margin:-1px;
	padding:0;
	border:0;
}
.SectionWrap .contentWrap01 .content .lap01 input[type=checkbox].css-checkbox + label.css-label {
	padding-left:40px;
	height:35px; 
	display:inline-block;
	line-height:35px;
	background-repeat:no-repeat;
	background-position: 0 0;
	font-size:14px;
	font-weight:bold;
	vertical-align:middle;
	cursor:pointer;
}

.SectionWrap .contentWrap01 .content .lap01 input[type=checkbox].css-checkbox:checked + label.css-label {
    background-position: 0 -35px;
}
.SectionWrap .contentWrap01 .content .lap01 label.css-label {
	background-image:url(../images/check_btn.png);
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}
.SectionWrap .contentWrap01 .content .lap02 {
	width:100%;
	height:33px;
	margin:0 auto;
	position:relative;
  margin-top: 5px;
  margin-bottom: 10px;
}
.SectionWrap .contentWrap01 .content .lap02 .lap02_Lt li {
	float:left;
	list-style:none;
}
.SectionWrap .contentWrap01 .content .lap02 .lap02_Rt li {
	float:right;
	list-style:none;
	margin-left: 2px;
}
.banner_AD01 {
	width:100%;
	margin:0 auto;
	text-align:center;
	position:relative;
	margin:25px 0;
}
.SectionWrap .sectionBg .content_help {
	width:90%;
	height:100%;
	margin-top:10px;
	margin-left:25px;
}
.SectionWrap .sectionBg .content_help .summary01 {
	text-align:left;
	left:0;
	font-size:14px;
	color:#636363;
	line-height:150%;
}
.SectionWrap .sectionBg .content_help .summary01 span {
	font-size:16px;
	font-weight:bold;
	text-align:left;
	margin-left:0px;
	padding:0;
	line-height:180%;
}
.SectionWrap .sectionBg .content_help .summary02 {
	display:block;
	width:100%;
	text-align:left;
	margin-top:10px;
	margin-left:40px;
}
.SectionWrap .sectionBg .content_help .summary02 table {
	width:89%;
	text-align:left;
	margin:0 5px 10px 5px;
	border-collapse: separate;border-spacing: 1px;
}
.SectionWrap .sectionBg .content_help .summary02 th {
	height:30px;
	font-size:13px;
	color:#444444;
	background:#e0e0e0;
}
.SectionWrap .sectionBg .content_help .summary02 td {
	text-align:center;
	padding:5px;
	height:28px;
	border:1px solid;
	border-color:#eeeeee;
	font-weight:normal;
}
.SectionWrap .sectionBg .content_help .summary03 {
	margin:12px 0 0 0;
	text-align:left;
	left:0;
	font-size:13px;
	color:#636363;
	line-height:180%;
}
.SectionWrap .sectionBg .content_help .summary03 span {
	font-size:14px;
	font-weight:bold;
	text-align:left;
	margin-left:0px;
	padding:0;
	line-height:180%;
}

/* ���ð˻�����Ʈ �������̺� */
.SectionWrap .contentWrap_03 {
    width: 978px;
    height: 100%;
    margin: 0 auto;
    position: relative;
    margin-top: 20px;
}
.SectionWrap .contentWrap_03 .content_Title {
    position: relative;
    width: 290px;
    height: 48px;
    background: url(/images/pass/jungsi/univ/conT2_bg.png) center no-repeat;
	font-size: 16px;
    font-weight: bold;
    color: #3d3d3d;
    text-align: center;
    line-height: 48px;
    letter-spacing: normal;
    margin: 0 auto;
    z-index: 998;
}
.SectionWrap .contentWrap_03 .lap01 {
    width: 100%;
    height: 100%;
    margin: 0 auto;
    position: relative;
}
.SectionWrap .contentWrap_03 .lap01 table {
    width: 99%;
    table-layout: fixed;
    margin: 0 auto;
}
.SectionWrap .contentWrap_03 .lap01 th {
    height: 80px;
    font-size: 13px;
    color: #444444;
    line-height: 200%;
    background: #e0e0e0;
}
.SectionWrap .contentWrap_03 .lap01 .tit_img {
    width: 100%;
    margin: 0 auto;
    display: block;
    margin-top: 5px;
}
.target_su_table {
    width: 99%;
    table-layout: fixed;
    margin: 0 5px 10px 5px;
    border-collapse: separate;
    border-spacing: 1px;
	border: 2px solid #EBEBEB;
}
.target_su_table th {
    height: 36px !important;
    font-size: 13px !important;
    color: #444444 !important;
    line-height: 170% !important;
    background: #e0e0e0 !important;
}
.target_su_table td {
    height: 34px !important;
    border: thin #eeeeee solid  !important;
    font-size: 13px  !important;
    word-break: break-all  !important;
    line-height: 230%  !important;
}
.target_su_table2 {
    width: 99%;
    table-layout: fixed;
    margin: 0 5px 10px 5px;
    border-collapse: separate;
    border-spacing: 1px;
	border: 2px solid #f73124;
}
.target_su_table2 th {
    height: 36px !important;
    font-size: 13px !important;
    color: #444444 !important;
    line-height: 170% !important;
    background: #e0e0e0 !important;
}
.target_su_table2 td {
    height: 34px !important;
    border: thin #eeeeee solid  !important;
    font-size: 13px  !important;
    word-break: break-all  !important;
    line-height: 230%  !important;
}
.target_su_table2 td .check_one_jumsu{
    width: 80% !important;
	height: 24px;
	color: #515151;
	text-align: center;
    border: thin #eeeeee solid  !important;
    font-size: 12px  !important;
    word-break: break-all  !important;
    line-height: 240%  !important;
}
.target_su_table2 td .check_pyojun{
    width: 80% !important;
	height: 24px;
	color: #515151;
	text-align: center;
    border: thin #eeeeee solid  !important;
    font-size: 12px  !important;
    word-break: break-all  !important;
    line-height: 240%  !important;
}
.target_su_table2 td .check_d{
    width: 80% !important;
	height: 24px;
	color: #515151;
	text-align: center;
    border: thin #eeeeee solid  !important;
    font-size: 12px  !important;
    word-break: break-all  !important;
    line-height: 240%  !important;
}
.target_su_table2 td .border_none{
    width: 80% !important;
	height: 24px;
	color: #515151;
	text-align: center;
    border: 0px !important;
    font-size: 12px  !important;
    word-break: break-all  !important;
    line-height: 240% !important;
}


/*����*/
.jungsi_help {
    width: 100%;
    height: 100%;
    margin: 0 auto;
    position: relative;
    margin-bottom: 10px;
}

.jungsi_help .jungsi_help_tit {
  height: 41px;
  line-height: 41px;
  font-weight: bold;
  font-size: 15px;
  padding-left: 20px;
  color: #212121;
  background-color: #F8F9FB;
	/*
    position: relative;
    width: 329px;
    height: 52px;
    background: #ff4d4d;
    font-size: 18px;
    font-weight: bold;
    color: #ffffff;
    text-align: center;
    line-height: 52px;
    letter-spacing: normal;
    margin: 0 auto;
    z-index: 10;
    */
}
.jungsi_help .jungsi_help_bg {
    position: relative;
    /*width: 100%;*/
    height: 100%;
    border: 1px solid #e4e4e4;
    text-align: center;
    margin: 0 auto;
    margin-top: -41px;
    padding-top: 41px;
    /*padding-bottom: 44px;*/
}
.jungsi_help .jungsi_help_bg .content_help {
    width: 90%;
    height: 100%;
    margin-top: 10px;
    margin-left: 20px;
}
.jungsi_help .jungsi_help_bg .content_help .jungsi_help_txt1 {
    text-align: left;
    left: 0;
    font-size: 14px;
    margin-bottom: 10px;
    color: #636363;
    line-height: 150%;
}
.jungsi_help .jungsi_help_bg .content_help .jungsi_help_txt1 span {
    font-size: 14px;
        color: #212121;
    font-weight: bold;
    text-align: left;
    margin-left: 0px;
    padding: 0;
    line-height: 180%;
}
.jungsi_help .jungsi_help_bg .content_help .jungsi_help_txt2 {
    display: block;
    width: 100%;
    text-align: left;
    margin-bottom: 7px;
    margin: 10px 20px;
}
.jungsi_help .jungsi_help_bg .content_help .jungsi_help_txt2 table {
    width: 89%;
    text-align: left;
    /*margin: 0 5px 10px 5px;*/
    border-collapse: collapse;
    
    border: 1px solid #E4E4E4;
    /*border-spacing: 1px;*/
}
.jungsi_help .jungsi_help_bg .content_help .jungsi_help_txt2 th {
    height: 30px;
    font-size: 14px;
    color: #666;
    background-color: #F8F9FB;
    border: 1px solid #E4E4E4;
    /*background: #e0e0e0;*/
}
.jungsi_help .jungsi_help_bg .content_help .jungsi_help_txt2 td {
	text-align: center;
	padding: 7px 18px;
	height: 28px;
	font-size: 13px;
	color: #666;
	border: 1px solid #E4E4E4;
	font-weight: normal;
}
.jungsi_help .jungsi_help_bg .content_help .jungsi_help_txt3 {
    /*margin: 10px 0 0 0;*/
    text-align: left;
    left: 0;
    font-size: 13px;
    margin-bottom: 7px;
    color: #636363;
    line-height: 180%;
}
.jungsi_help .jungsi_help_bg .content_help .jungsi_help_txt3 span {
    font-size: 14px;
    color: #666;
    font-weight: bold;
    text-align: left;
    margin-left: 0px;
    padding: 0;
    line-height: 180%;
}

#use_intro {
	width: 990px;
  height: 100%;
  margin: 0 auto;
  position: relative;
  margin-bottom: 10px;
  border: 1px solid #e4e4e4;
}
#use_intro > .use-intro-title {
	height: 41px;
  line-height: 41px;
  font-weight: bold;
  font-size: 15px;
  padding-left: 20px;
  color: #212121;
  background-color: #F8F9FB;
}
#use_intro > .use-intro-info {
	width: 90%;
	height: 100%;
	margin-top: 10px;
	margin-left: 20px;
  text-align: center;
}
#use_intro > .use-intro-info > p {
  text-align: left;
  font-size: 13px;
  color: #636363;
  line-height: 35px;
}

.y_span1 {background:#3dfc43;color:white;float:left;font-weight:bold;}
.y_span2 {background:#fac919;color:white;float:left;font-weight:bold;}
.y_span3 {background:#fa66a9;color:white;float:left;font-weight:bold;}


